Subject: Re: (usr-tc) 2.0.60 HDM Code

From: Todd Keister <[email-masked]>
Date: Tue, 12 Oct 1999 21:52:58 +0000

Jeff was right "On the Money" with this one....

     The purchase of a new kit, or product gives you access to the website for
software upgrades, as well as technical support for 90 days.  If you have
problems accessing the site, please call us at Tech Support.  We may be able to
help.  The hours for this kind of support are 8AM to 5PM, but since this covers
the entire country this works out to 8AM EST to 5 PM PST, or 7AM to 7PM Central
(we're in Chicago).

     If you, the members of this list, ever have issues, then please call us at
(800) 231-8770.

     You will also find that our Knowledgebase tool has been making great
strides.  We have populated the database with many more solutions, and many of
these have now been published on the web based interface for use by anyone.
This is located at http://knowledgebase.3com.com/

     I hope this helps.

     Todd ;-}

     PS:  If you are wondering why you may get cards with "old code" it may be
related to the card being warehoused first by 3Com, and then by the
Wholesaler/Distributor, and possibly a Reseller as well.  Supply chains and
beaurocracy - I won't go there.... ;-}

Jeff Mcadams <[email-masked]> on 10/12/99 01:13:46 PM

Please respond to [email-masked]

Sent by:  Jeff Mcadams <[email-masked]>

To:   [email-masked]
cc:    (Todd Keister/MW/US/3Com)
Subject:  Re: (usr-tc) 2.0.60 HDM Code

Thus spake Marshall Morgan
>We just purchased additional DSP Upgrade kits.  How to we get more recent code
>on them if they ship with older code without a service contract?

In this specific situation, you can go to the totalservice website and
register your new cards for warranty support.  This last for 90 days and
gets you full access to all the code I believe.  The suggestion I heard,
because of a bug in the registration code on their web site, is that its
a good idea to set up a new login and password for the totalservice web
site each time you do this...something about overlapping warranty
periods not being recognized correctly and when the first warranty
period runs out your access to the code is revoked...even though you
have other warranties still in effect.
--
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Brian <[email-masked]>
Date: Wed, 13 Oct 1999 03:52:30 +0000

> the entire country this works out to 8AM EST to 5 PM PST, or 7AM to 7PM Central

he was also right on the money when he spoke of the bug thats been in that
system for a LONG time.  The one where overlapping warranty periods
totally screw you out of your code, since you don't get access for the
first 90 days.

It would be great if 3Com could use all those millions of dollars it makes
of selling of their stuff, and pay a single person, maybe $25 per hour, to
fix that bug in your system............

>      If you, the members of this list, ever have issues, then please call us at

-----------------------------------------------------
Brian Feeny (BF304)     [email-masked]   
318-222-2638 x 109	http://www.shreve.net/~signal      
Network Administrator   ShreveNet Inc. (ASN 11881) 	      

-